
@media screen and (max-width:1660px) {
    .w90{ width: 96%;}
}

@media screen and (max-width:1440px) {

    body{ font-size: 14px;}
    .w80{ width: 90%;}
    nav li{ padding: 0 22px;}
    nav li a.one{ font-size: 17px; line-height: 80px;}
    .topewm{ width: 120px; right: 0; margin-right: 0;}
    .topewm::after{ border-color: transparent;} 
    .banner{ margin-top: 80px;}
    .neiBan{ margin-top: 80px;}

    .commonlink{ width: 250px; height: 60px; line-height: 60px;} 
    .commonlink .t { top: -60px;     }
    .commonlink:hover .w { transform: translateY(30px) translateZ(-30px) rotate3d(1, 0, 0, -90deg); -webkit-transform: translateY(30px) translateZ(-30px) rotate3d(1, 0, 0, -90deg); -moz-transform: translateY(30px) translateZ(-30px) rotate3d(1, 0, 0, -90deg); -ms-transform: translateY(30px) translateZ(-30px) rotate3d(1, 0, 0, -90deg); -o-transform: translateY(30px) translateZ(-30px) rotate3d(1, 0, 0, -90deg); }
    .idxproTab .img img{ height: 580px;}
    .protabbtn .prev, .protabbtn .next{ width: 80px; height: 80px;}
    .idxAbout{ padding-bottom: 150px;}
    .idxNews .con{ padding-left: 5vw;}
    .newItem .line-clamp3{-webkit-line-clamp:2}
    .ewmBox{ width: 124px;}
    footer .top dt{ font-size: 20px;}
    .select{ width: 280px;}
    .newItem .more span{ width: 50px; height: 50px;}
    .newItem .img img{ height: 400px;}

    .neiBan .txt .f118{ font-size: 100px;}
    .aboutsus{ width: 90%;}
    #honorsSwiper .img{ height: 390px;}
    .introduce .img{ padding-right: 70px;}
    .proList li .img img{ height: 340px;}
    .proList li{  margin-bottom: 40px;}
    .neiBan{ margin-top: 80px;}

    .proBotTit div{  height: 86px;padding: 0 45px;}
    .newslist li .img img{ height: 320px;}
    .sedNav a{  line-height: 70px;}

    .zahnwei{ padding-top: 90px; margin-top: -90px;}

    .joinOne .text-uppercase{ font-size: 80px;}
    

}

@media screen and (max-width:1280px) {
    nav li a.one{ font-size: 16px;}
    nav li{ padding: 0 15px  ;}
    .logo{ width: 25%;}
    .banner img{ height: auto;}
    .idxproTab .img img{ height: 540px;}

    footer .top dt{ font-size: 16px;}
    .ewmBox{ width: 110px;}
    .introduce .img{ padding-right: 50px;}
    .proList li .img img{ height: 300px;}

    .proBotTit div{  height: 66px;padding: 0 45px;}
    .sedNav a{  line-height: 60px;}
    .contactuL li{ padding:30px 20px;}
    .contactuL li img{ height: 30px;}
    .map{ height: 500px;}
}


@media screen and (max-width:1000px) {

    .logo{ width: 60%;}
    header{ height: 60px;}
    nav{ position: fixed; top: 60px; transform: translateX(100%); transition: all .6s; right: 0; width: 100vw; height: calc(100vh - 60px); background-color: #fff; justify-content: center; border-top: 1px solid #e5e5e5; flex-direction: column; -webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; }
    nav.show{ transform:translateX(0) ; -webkit-transform:translateX(0) ; -moz-transform:translateX(0) ; -ms-transform:translateX(0) ; -o-transform:translateX(0) ; }
    nav li::after{ display: none;}
    nav li{ border-bottom: 1px solid #eee;}
    nav li a.one{ line-height: 70px;}
    nav li a{ display: block; text-align: center;}
    nav li.on { color: #1f61c0; font-weight: bold;}

    .ewmImgBtn{ display: none;}
    .w90{ width: 100%; padding: 0 20px;}
    .h_nav {display: flex;margin-left: 0;}
    .h_nav.close{align-items: center; justify-content: center;}
    header .w90{ padding: 0 0 0 20px;}
    .searchPop .footSearch{ width: 90vw;}
    header .icon-search{ font-size: 18px; font-weight: bold;}
    .footSearch .text{ width: 76%;}
    .footSearch .submit{ width: 24%;}

    .banner{ margin-top: 60px;}
    .neiBan{ margin-top: 60px;}
    .idxproTab .img img{ height: 480px;}
    .idxproUl{  margin-bottom: 40px;}
    .idxAbout{ padding: 70px 0;}
    .newItem .img img{ height: 275px;}
    .select{ width: 100%;}

    .proList li{ width: 48.5%; margin-right: 3%; margin-bottom: 30px;}
    .proList li:nth-child(3n){ margin-right:  3%;}
    .proList li:nth-child(2n){ margin-right: 0;}

    .zahnwei{ padding-top: 70px; margin-top: -70px;}
    .joinOne .text-uppercase{ font-size: 60px;}
}

@media screen and (max-width:750px) {
    .w90,.w80{ width: 100%; padding: 0 20px;}

    body{ font-size: 12px;}
    .protabbtn{ display: none;}
    /* .banner img{ height: 320px;} */
    .banner .swiper-pagination{ bottom: 20px;}
    .commonlink{ width: 150px; height: 32px; line-height: 32px;} 
    .commonlink .t { top: -32px;     }
    .commonlink:hover .w { transform: translateY(16px) translateZ(-16px) rotate3d(1, 0, 0, -90deg); -webkit-transform: translateY(16px) translateZ(-16px) rotate3d(1, 0, 0, -90deg); -moz-transform: translateY(16px) translateZ(-16px) rotate3d(1, 0, 0, -90deg); -ms-transform: translateY(16px) translateZ(-16px) rotate3d(1, 0, 0, -90deg); -o-transform: translateY(16px) translateZ(-16px) rotate3d(1, 0, 0, -90deg); }

    .idxproUl{ flex-wrap: wrap; margin-top: 15px;  margin-bottom: 10px;}
    .idxproUl li{ width: 50%; text-align: center; margin-bottom: 10px;}
    .idxproUl li .tip{ margin: 0 auto;}
    .idxproUl li.on::before{ width: 0;}
    .idxproTab{ padding-left: 0;}
    .idxproTab .img img{ height: 290px;}
    .idxproTab .txt .line-clamp3{ margin-bottom: 10px;-webkit-line-clamp:2}
    .idxAbout{ padding: 20px 0;}
    .idxAbout .w90{ padding: 0;}
    .numUl{ margin-top: 20px; flex-wrap: wrap;}
    .numUl li{ width: 50%; text-align: center; margin-top: 15px;}
    .idxNewstit{ flex-direction: column; align-items: flex-start;}
    .idxNewstit .f50{ margin-bottom: 12px;}
    .idxNews .con{ padding-left: 20px;}
    .newItem{ flex-direction: column;}
    .newItem .img img{ height: 200px; object-fit: cover; width: 100%; margin-bottom: 10px;}
    .newItem .txt{ padding-left: 0;}
    .newItem .line-clamp3{ margin: 10px 0;}
    .newItem .line-clamp2{-webkit-line-clamp:1}
    footer .top .left{ width: 60%; margin-bottom: 10px;}
    footer .top .right{ width: auto;}
    footer .top .right dl{ display: none;}
    footer .bot .w80{ justify-content: center; flex-direction: column; text-align: center; line-height: 2;}
    footer .select{ display: none;}
    .tel40{ font-size: 24px;}
    .select{ padding: 8px;}
    .ewmBox{  width: 90px;}
    #toolbar{ display: flex;}
    body::after{ display: block; content: ''; width: 100%; height: 60px; background-color: #fff;}
    header .w90{ padding-left: 10px;}

    .neiBan img{ width: 100%; height: 220px; object-fit: cover;  }
    .neiBan .txt .f118{ font-size: 40px; background-image: linear-gradient(to bottom,rgba(255,255,255,0.5),transparent);}
    .introduce .img{ padding-right: 20px;}
    .introduce .img img{ height: 200px;}
    .introduce .txt{ padding: 20px;}
    .introduce .txt .con{ padding: 0;}
    .culture .con{ padding: 25px; background-attachment: scroll; font-size: 14px;}
    #styleSwiper .img img{ width: 100%; height: 250px; object-fit: cover;}
    #honorsSwiper .img{ height: 250px;}
    .aboutsus{opacity: .5;}
    .pglist a,.pglist .hover{ display: none;}
    .pglist a.page{ display: inline-block;}

    .proList li{ width: 100%; margin-right: 0%; margin-bottom: 20px;}
    .proList li:nth-child(3n){ margin-right:  0%;}
    .proList li:nth-child(2n){ margin-right: 0;}
    .proList li .img img{ height: 280px;}
    .proList li .line-clamp2{-webkit-line-clamp:1}
    .proTop .img{ width: 100%;}
    .proTop .txt{ width: 100%;}
    .location{ justify-content: flex-end;}
    .proTop .txt{ padding: 0; margin-top: 15px;}

    .proBotTit div{  height:50px;padding: 0 20px;}
    .proBotTit div span{ padding-left: 10px;}
    .newslist li .wapFlex{ flex-direction: column-reverse;}
    .newslist li .txt{ width: 100%; margin-top: 15px;}
    .newslist li .img{ width: 100%; }
    .newslist li .img img{ height: 180px;}
    .newslist li +li{ margin-top: 18px;}
    .newslist li .txt .line-clamp2{ display: none;}
    .sedNav a{  line-height: 50px;}

    .newsLeft{ width: 100%;}
    .newsPage{ flex-direction: column; line-height: 2;border-top: 1px solid #f1f1f1 }
    .newsPage a{ width: 100%;}
    .newsPage a.text-right{ text-align: left;  margin-top: 20px;}
    .page-aside-item{ width: 40px; height: 40px;}
    .page-aside-item .icon{ width: 60%;}

    .joinOne .text-uppercase{ font-size: 40px;}
    .joinList{ border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; }
    .joinList dl .desc{ line-height: 2;}

    .contactuL{ flex-wrap: wrap; margin-top: 25px;}
    .contactuL li{ width: 50%; padding: 15px 5px;}
    .contactuL li img{ height: 20px;}
    .map{ height: 300px;} 
    .w30{ width: 100%;}
    .wapFlex .w30+.w30{ margin-top: 15px;}
    .gbookBtn{  width: 50px; height: 50px;}

    #wonder,.waves{ opacity: .4;}

    
}

@media screen and (max-width:420px) {
    .commonlink{  width: 120px;}
    .f60{ font-size: 26px;}
    .commonlink .iconfont{ display: none;}
 }